import n from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import f from "../../../icons-svg/es/asn/DoubleLeftOutlined.mjs";
import i from "../components/AntdIcon.mjs";
var t = function(o, r) {
  return /* @__PURE__ */ e.createElement(i, n({}, o, {
    ref: r,
    icon: f
  }));
};
process.env.NODE_ENV !== "production" && (t.displayName = "DoubleLeftOutlined");
const a = /* @__PURE__ */ e.forwardRef(t);
export {
  a as default
};
